
ul, body {	margin:0;	border:0;	padding:0;  }

body {  background-color: #E9E9E9;	background-image: url('../images/bg.jpg');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: top right; }	

.page-bg {  	background-image: url('../images/page-bg.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top right; }	
.home-watermark {  	background-image: url('../images/home-watermark.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: bottom left; }	

h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			13px;
	font-family: 		Trebuchet, Trebuchet MS, Arial;
	color: 				#0074B1;  	}

A:link 		{text-decoration: none; 	color: #515151;}
A:visited 	{text-decoration: none; 	color: #515151;}
A:active 	{text-decoration:underline; color:#171717;}
A:hover 	{text-decoration:underline; color:#171717;}

h1 { font-size:	20px; color: #0074B1; margin-bottom:10px; font-weight: normal;}
h2 { font-size: 18px; color: #ABABAB; margin-bottom:7px; font-weight: normal;}
h3 { font-size:	14px; color: #0074B1; font-weight: normal;}
h4 { font-size:	16px; color: #0074B1; font-weight: normal;  margin-bottom:7px;}

#bulletlist { font-size:	15px; }

.hrline {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.hrline2 {  	background-image: url('../images/hrline2.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.contact-rightcol {  	background-image: url('../images/contact-rightcol.gif');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top center; }	

.side-left1 { background-image: url('../images/side-left1.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }
.side-left2 { background-image: url('../images/side-left2.jpg'); background-attachment: scroll; background-repeat: repeat-y; background-position: top right; }

.side-right1 { background-image: url('../images/side-right1.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top left; }
.side-right2 { background-image: url('../images/side-right2.jpg'); background-attachment: scroll; background-repeat: repeat-y; background-position: top left; }


.smalltxt {font-size:11px; }

.testimonial {font-size:15px;  color:#959595;   font-style:italic; padding-bottom:6px;}

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#flashheader {border: solid 0px; width: 958px; height: 196px; float: left;	margin:0px; }


input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 230px;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#789DC7; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#789DC7;
	background-color:	#FFFFFF;
	
}
